@media screen and (max-width:991px) {
.site_header .top_bar .top_center_link, .site_header .top_center_link ul.flex_container li {
transform:skewX(0);
font-size:15px;
margin:5px;
padding:0 6px
}
}
@media screen and (max-width:767px) {
#blog_testomonial .carousel, .banner, .swiper {
height:auto
}
.site_header .navbar ul li a.nav-link {
padding:5px 0;
font-weight:500;
letter-spacing:.42px;
border-bottom:1px solid rgba(0, 0, 0, .1);
margin-bottom:12px
}
button:focus:not(:focus-visible) {
box-shadow:none
}
.navbar-light .navbar-toggler {
border:none;
padding:.25rem 0;
float:right
}
#about .image img, #refer .share_boxes img, .codepen_new #icetab-content .tabcontent .con_img img, .content_img img, .navbar-nav, .referral_detail {
width:100%
}
.site_header .navbar .border-main {
border:none;
height:100%;
margin:0;
padding:0
}
.site_header .top_bar {
background:#efb31b;
height:auto
}
.site_header .top_bar .top_center_link, .site_header .top_center_link ul.flex_container li {
transform:skewX(0);
font-size:13px;
margin:5px;
padding:0 6px
}
.site_header .mobile .contact_info .text {
line-height:20px;
font-size:15px
}
.site_header .mobile .contact_info span.title_in {
font-size:13px;
font-weight:400
}
.site_header .mobile {
padding-top:15px
}
.site_header .mobile .contact_info .icon {
float:left;
font-size:40px;
margin-right:15px;
margin-top:-19px
}
.site_header .mobile .contact_info {
margin:0 10px
}
.site_header .mobile .media {
margin-left:13px;
margin-top:0;
text-align: center
}
.site_header .mobile .media_body .top-obf-btn.ab {
padding:5px
}
.banner {
background-size:cover
}
#about .content h4 {
margin-top:10px
}
#special .content h3 {
font-size:18px
}
#icetab-content .tabcontent .hover, #review_sec #review-holders .media {
display:block
}
#tracking_sec .input_btn input {
width:73%
}
#enquiry_sec .content h2 {
text-align:center;
margin-bottom:20px
}
#enquiry_sec .input_btn, #red_sec ul.too_up li {
text-align:center
}
#icetab_new .icetab a i {
display:none
}
.codepen_new .bg_red {
background:0 0
}
.current-tab {
background:#f55e33!important
}
.codepen_new #icetab-content .tabcontent.tab-active .con_inner .icon {
display:none;
margin-bottom:0
}
#icetab_new, #process .process_img {
padding:0 15px
}
#icetab_new .icetab {
background:#f55e33;
width:100%
}
.swiper-button-next, .swiper-button-prev {
top:90%
}
#blog_testomonial .heading {
margin-top:25px
}
#red_sec ul.too_up li span.icons {
font-size:22px;
padding-right:0
}
#red_sec ul.too_up li a {
font-size:14px
}
h1.page_title_h.heading_for_all {
font-size:22px;
top:24%
}
#fh2 {
font-size:20px
}
#fh6, #review_sec #review-holders .media-review .M-flex .rating-row ul li {
font-size:12px
}
span.navxt_custom {
margin-top:3px;
font-size:13px
}
#review_sec #review-holders form select {
width:85.5%
}
#review_sec #review-holders .media-review .media-user {
float:left
}
#review_sec #review-holders .media-review .M-flex .title {
letter-spacing:0;
margin:0;
text-align:left
}
#review_sec .review_form {
border-top:1px solid #eee;
border-bottom:0;
border-right:0;
border-left:0
}
#primary .content_intro button {
margin-bottom:15px;
border-radius:0
}
#payment_method .pay_img {
margin-top:12.5%
}
#primary .content_intro .intro_heading h2 {
font-size:calc(1.325rem + .9vw)
}
#review_sec #review-holders .media-review .M-flex .title span {
font-size:16px;
font-weight:500
}
.input-group-text {
padding:6px
}
#located_sec .portfolio-item {
margin-bottom:30px
}
#located_sec .portfolio-item figure .portfolio-title {
height:165px
}
#tracking_sec .input_btn {
text-align:center;
margin-top:15px
}
#tracking_sec .input_btn button {
color:#fff;
margin-top:10px;
margin-bottom:0
}
#special .heading {
width:100%;
margin:0;
padding:0 20px;
text-align:center
}
#primary .office_address {
display:block;
padding:10px 0 10px 10px
}
#primary p {
text-align:left
}
#primary img {
width:50%;
margin:0 auto;
text-align:center;
display:block
}
#services {
padding-bottom:0
}
.footer-link ul li {
margin:0 5px;
display:inline-block;
position:relative
}
.footer-link ul li a {
padding:5px;
margin:0 0 15px;
display:block;
font-size:14px;
letter-spacing:1px;
line-height:20px
}
}
